[Unit]
Description=NodeManager - YARN
Requires=network.target
After=network.target

[Service]
#User={{ hadoop.yarn.user }}
#Group={{ hadoop.yarn.group }}
ExecStart={{ hadoop.home }}/bin/yarn --daemon start nodemanager
ExecStop={{ hadoop.home }}/bin/yarn --daemon stop nodemanager
Type=forking
#Restart=on-failure

[Install]
WantedBy=multi-user.target
#RequiredBy=network.target